/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "PlaceDescription.h"

void PlaceDescription::assessWithPlugInElseDefault() {}

void PlaceDescription::assessAcrossPlaces() {}

void PlaceDescription::findAvailable() {}

int PlaceDescription::calcQtyAvailable() {
    return -1;
}

int PlaceDescription::calcTotalFor() {
    return -1;
}

int PlaceDescription::listPlaces() {
    return -1;
}

static int PlaceDescription::listDescs() {
    return -1;
}

static int PlaceDescription::assessAcrossDescs() {
    return -1;
}
